.sp {
  color: #28B7CA;
}
ul {
  list-style: none;
}
section {
  margin-bottom: 100px;
}
#event_thumbnail {
background-color: transparent;
}
input {
  border: none;
  background-color: #E0FCFF;
  border-radius: 29px;
  margin: 5px 0px;
  padding: 10px;
  font-size: 14px;
}
a {
  color: inherit;
  text-decoration: none;
}

button {
  cursor: pointer;
}

.section__title {
  text-align: center;
}
html {
  scroll-behavior: smooth;
  }
body {
  padding: 0px 194px 0px 194px;
  font-family: "Montserrat";
}

.header {
  padding: 23px 0px 21px 0px;
}

.header__body {
  display: flex;
  align-items: center;
}

.header__logo {
  padding-top: 3px;
  margin-right: 60px;
}

.header__burger {
  display: none;
}

.header__menu {
  margin-right: 440px;
}

.header__menu1 {
  display: none;
}

.header ul {
  list-style: none;
  display: flex;
}

.header li {
  margin-right: 49px;
}

.header__menu a {
  font-weight: 600;
  font-size: 14px;
  line-height: 20px;
  color: #000;
  text-decoration: none;
}

.header__reg {
  z-index: 1000;
}




.header__lang {
  margin-right: 0px;
  width: 40px;
  display: block;
  margin-top: auto;
  margin-right: 0px;
  margin-bottom: auto;
  margin-left: auto;
}

.Pim {
  margin: 0px 0px 170px 0px;
}

.Pim__body {
  padding: 60px 0px 434px 0px;
  background-image: url(../assets/Group14511.png);
  text-align: center;
}

.Pim__title {
  font-weight: 900;
  font-size: 64px;
  line-height: 90px;
  letter-spacing: 5%;
  margin-bottom: 20px;
}

.Pim__text1 {
  text-transform: uppercase;
  margin-bottom: 20px;
  font-weight: 700;
  font-size: 16px;
  line-height: 28px;
  letter-spacing: 0.8px;
}

.Pim__text2 {
  width: 400px;
  font-weight: 400;
  font-size: 16px;
  line-height: 25px;
  letter-spacing: 5%;
  display: block;
  margin: auto;
  margin-bottom: 40px;
  letter-spacing: 1.1px;
}

.Pim__button {
  color: #fff;
  text-transform: uppercase;
  width: 600px;
  font-weight: 600;
  font-size: 14px;
  border: 1px solid #000;
  line-height: 50px;
  display: block;
  margin: 0 auto;
  width: 250px;
  height: 50px;
  background-color: #323232;
  text-align: center;
  text-decoration: none;
  transition: all .3s;
}
 .Pim__button:hover {
  background-color: transparent;
  color: #133c3e;
}
.aw {
  padding: 30px 0px 20px 0px;
}
.aw__image img {
  width: 100%;
}
.aw__body {
  display: flex;
}

.top__0 {
  margin-left: 100px;
}

.aw__text {
  width: 500px;
  margin: 159px 0px auto 131px;
}

.aw__title {
  margin-bottom: 50px;
  font-weight: 900;
  font-size: 36px;
  line-height: 44px;
  text-align: center;
}

.aw__content {
  font-weight: 400;
  font-size: 18px;
  line-height: 25px;
}

.aw__btn {
  margin-top: 40px;
}

.aw__link {
  color: #000;
  display: flex;
  flex-direction: row;
  align-items: center;
  padding: 11px 0px;
  text-decoration: none;
  font-size: 14px;
  line-height: 28px;
}

.aw__img {
  margin-right: 20px;
}

.aw__im {
  display: none;
}

.post img {
  margin-right: 100px;
  margin-top: 20px;
}

.post {
  display: flex;
  font-weight: 400;
  font-size: 18px;
  line-height: 25px;
}

/* SPEAKERS _____________________________________*/

.speakers__title {
  display: block;
}

.speakers {}

.speakers__inner {
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
  gap: 60px;
  padding-left: 65px;
}

.speakers__item {
  box-shadow: 0.3em 0.3em 1em rgba(179, 179, 179, 0.6);
  transition: .5s;

}

.speakers__item:hover {
  box-shadow:
    0.3em 0.3em 1em rgba(67, 193, 196, 0.6);
  transform: translate(-8px, -8px);
}

.speakers__item-inner {
  padding: 30px;
  position: relative;
}

.country {
  width: 20px;
  position: absolute;
  bottom: 30px;
  right: 30px;
}

.speakers__item-img img {
  width: 200px;
  height: 220px;
}
.speakers__item-img {
  width: 200px;
  height: 220px;
  overflow: hidden;
}

.speakers__item-name {}

.speakers__item-position {}

.sidebar {
  width: 200px;
  padding: 0 20px;
}

#filter select {
  font-size: 18px;
  line-height: 20px;
  border-radius: 20px;
  padding: 10px 20px;
  background-color: transparent;
  border-color: #28B7CA;
}

#filter {
  display: flex;
  flex-direction: column;
  gap: 10px;
}

#filter-cats {
  color: #fff;
  text-transform: uppercase;
  width: 600px;
  font-size: 14px;
  line-height: 20px;
  display: block;
  margin: 0 auto;
  width: 200px;
  height: 50px;
  background-color: #323232;
  text-align: center;
  text-decoration: none;
}

.section {
  display: flex;
}

.container {}

.speaker__inner {
  display: flex;
  justify-content: space-between;
}

.speaker__info {
  width: 50%;
  padding: 20px 0px 20px 20px;
}
.single_img img{
  max-width: 700px;
  max-height: 800px;
}
.speakers__img {
  width: 350px;
  height: 400px;
  margin-top: 40px;
}

.back {
  padding-left: 20px;
}

.back:hover .back_img {
  transform: translateX(-6px)rotate(-90deg);

}

.back_img {
  width: 20px;
  height: 20px;
  transform: rotate(-90deg);
  position: relative;
  top: 4px;
  transition: .3s;
}

.speaker__name {
  margin-bottom: 50px;
}
.speaker__inner ul {
  padding-left: 0;
  list-style: none;
  font-size: 18px;
  line-height: 38px;
}
.speaker__text {
  padding-right: 200px;
  margin-bottom: 100px;
  line-height: 25px;
}

.sessions__list-title {
  
}

.sessions__list {
  list-style: none;
  text-decoration: none;
  margin: 0 auto;
  padding: 0;
}

.session__list-item {
  margin-bottom: 30px;
  font-size: 20px;
  font-weight: 500;
}

.questions {
  text-align: center;
  font-size: 30px;
  font-weight: 700;
  align-items: center;
  display: flex;
  flex-direction: column;
  margin-bottom: 50px;
  margin-top: 100px;
}


.questions span {
  color: #28B7CA;
}


/* CONTATS */


.contacts {
  margin: 50px auto;
  max-width: 70%;
  text-align: center;

}

.contacts__inner {
  padding: 50px 30px;
  box-shadow: 0.3em 0.3em 1em rgba(179, 179, 179, 0.6);
}

.contacts__title {
  margin-bottom: 100px;
}

.contacts__form {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}

.name,
.tel {
  width: 45%;
}

.contacts__form input {
  font-size: 20px;
  line-height: 50px;
  margin-bottom: 50px;
  padding: 0px 20px;
  border: none;
  background-color: #E3FEFF;
  border-radius: 29px; 
}

.email {
  width: 75% !important;
}

.name {
  margin-right: auto;
}

.contacts__form button {
  border-radius: 30px;
  padding: 0px 30px;
  color: #fff;
  font-size: 22px;
  line-height: 50px;
  display: block;
  margin: 0 auto;
  background-color: #323232;
  transition: all .3s;
  cursor: pointer;
  border: 1px solid transparent;
  margin-bottom: 50px;
}

.contacts__form button:hover {
  border-radius: 30px;
  background-color: #fff;
  color: #000;
  border: 1px solid #000;
}

.footer {
  background: linear-gradient(90deg, #E6E9F0 0%, #EEF1F5 100%);
  padding: 49px 200px 63px 200px;
}

.footer__head {
  margin-bottom: 60px;
  justify-content: space-between;
  display: flex;
}

.footer ul {
  list-style: none;
  display: flex;
  padding-left: 65px;
}

.footer li {
  margin-right: 50px;
}

.footer a {
  font-weight: 600;
  font-size: 14px;
  line-height: 28px;
  color: #000;
  text-decoration: none;
}

.footer__btn {
  width: 159px;
  display: block;
  margin: 0px 0px 0px 0px;
}

.footer__link {
  color: #000;
  display: flex;
  flex-direction: row;
  align-items: center;
  padding: 11px 0px;
  text-decoration: none;
}

.footer__img {
  margin-right: 20px;
}

.footer__copy {
  display: flex;
  justify-content: center;
}

/* AGENDA----------------------------------------------------------------------- */
.agenda__items {
  margin: 0 auto;
  width: 80%;
  display: flex;
  justify-content: space-between;
}

.agenda__item {
  text-align: center;
  width: 25%;
  border: 1px solid #28B7CA;
  padding: 20px 20px;
  border-radius: 2%;
  box-shadow: 0.3em 0.3em 1em rgba(179, 179, 179, 0.6);
}

.agenda__city {
  font-size: 30px;
  margin: 0px 0px 20px 0px;

}

.agenda__date {
  font-size: 22px;
  line-height: 24px;
  margin-bottom: 20px;
}

.agenda__time {
  font-size: 16px;
  line-height: 18px;
  color: aqua;
}

/* SPEAKERS ------------------------------------------*/

/* .speakers__item {
  width: 200px;
}
.speakers__item img {
  width: 200px;
} */
/* SPEAKERS _____________________________________*/

.speakers__title {
  display: block;
}

.speakers {}

.speakers__inner {
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
  gap: 50px;
}

.speakers__item {
  box-shadow:
    0.3em 0.3em 1em rgba(179, 179, 179, 0.6);
}

.speakers__item-inner {
  padding: 30px;
  position: relative;
}

.country {
  width: 20px;
  position: absolute;
  bottom: 30px;
  right: 30px;
}


.speakers__item-name {}

.speakers__item-position {}


.section {
  display: flex;
}

.container {}

.speaker__inner {
  display: flex;
}

.speaker__info {
  width: 50%;
  padding: 20px 0px 20px 20px;
}

.speakers__img {
  width: 350px;
  height: 400px;
  margin-top: 40px;
}

.speaker__name {
  margin-bottom: 50px;
}


.sessions__list-title {
}

.sessions__list {
  list-style: none;
  text-decoration: none;
  margin: 0 auto;
  padding: 0;
}

.session__list-item {
  margin-bottom: 30px;
  font-size: 20px;
  font-weight: 500;
}

/* CHARTS------------------------------------------------------------------- */

.charts {
  display: flex;
  justify-content: space-between;
}
.card {
  max-width: 80%;
}
.charts__info {
  font-size: 18px;
  line-height: 20px;
  font-weight: 400;
  border-radius: 5px;
  border: 1px solid #28B7CA;
  padding: 20px 20px;
  background-color: #fbfbfb;
  box-shadow: 0.3em 0.3em 1em rgba(179, 179, 179, 0.6);
}
.charts__info span {
  padding: 0 10px;
  font-weight: 600;
}
.charts__info img {
  width: 150px;
  display: block;
  margin: 0 auto;
  margin-bottom: 30px;
}

@media (min-width:1600px) and (max-width: 1919px){
  .header__menu {
    margin-right: auto;
  }
  .Pim__title {
    font-size: 54px;
  }
  .header__body a.Pim__button {
    margin: 0 10px;
  }
  .header__lang {
    margin-left: 10px;
  }
.Pim__button:hover {
  background-color: transparent;
  color: #133c3e;
}
.Pim__button {
  transition: all .3s;
}

  /* CHARTS */
  .card {
    max-width: 74%;
  }

}

@media (max-width:1919px) {
  .singla__info,
  .single_img {
    width: 50%;
  }
  .single_img img {
    max-width: 100%;
    max-height: 50%;
  }
  .speaker__text {
    padding: 0 50px 50px 0;
  }
  .header__menu {
    margin-right: auto;
  }
  .Pim .Pim__button {
  }
  .header__body .Pim__button {
      margin: 0 10px;
    }
  .header__lang {
      margin-left: 5px;
    }
}
@media (max-width:767px) {
 
  .header__body .Pim__button {
      display: none;
    }
  
}

@media (max-width: 1600px) {
  body {
    padding: 0px 50px;
  }
}

@media (min-width:1280px) and (max-width:1599px) {
  .header__menu {
    margin-right: auto;
  }
  .header li {
    margin-right: 30px;
  }
  .Pim__button {
    width: 150px;
    line-height: 40px;
    height: 40px;
  }
  .header__logo {
    margin-right: 0px;
  }
  .Pim__title {
    font-size: 40px;
    line-height: 60px;
  }
  .Pim__body {
    padding: 60px 0px 100px 0px;
  }
  section {
    margin-bottom: 100px;
  }
  .Pim {
    margin: 0px 0px 100px 0px;
  }
  .aw__text {
    width: 50%;
    margin: 0 0px auto 100px;
  }
  .aw__title {
    margin-bottom: 25px;
  }
  .aw__content {
    font-size: 14px;
    line-height: 22px;
  }
  .section__title {
    margin-bottom: 30px;
    font-weight: 900;
    font-size: 30px;
    line-height: 36px;
    text-align: center;
  }
  .contacts__form button {
    margin-bottom: 0;
  }
  .footer {
    padding: 20px 10px;
  }
  .footer li {
    margin-right: 45px;
  }
  .contacts__title {
    margin-bottom: 30px;
  }
  /* CHARTS */
  .card {
    max-width: 70%;
  }
  .charts__info img {
    width: 120px;
    margin-bottom: 15px;
  }

  /* SPEAKERS */ 
  .speakers__inner {
    gap: 29px;
  }
  .speaker__text {
    padding-right: 50px;
    margin-bottom: 100px;
    line-height: 25px;
  }

  .post img {
    margin-right: 50px;
    margin-top: 20px;
  }
  
}

@media (min-width:1024px) and (max-width: 1279px) {
  .header__menu {
    margin-right: auto;
  }
  .header li {
    margin-right: 15px;
  }
  .header__menu a {
    font-size: 12px;
  }
  .Pim__button {
    width: 100px;
    line-height: 30px;
    height:30px;
    font-size: 12px;
  }
  .header__logo {
    margin-right: 0px;
  }
  .Pim__title {
    font-size: 30px;
    line-height: 35px;
  }
  .Pim__body {
    padding: 60px 0px 60px 0px;
  }
  section {
    margin-bottom: 100px;
  }
  .Pim {
    margin: 0px 0px 100px 0px;
  }
  .aw__text {
    width: 50%;
    margin: 0 0px auto 20px;
  }
  .aw__title {
    font-size: 26px;
    line-height: 30px;
    margin-bottom: 15px;
  }
  .aw__content {
    font-size: 12px;
    line-height: 18px;
  }
  .aw__btn {
    margin-top: 0px;
  }
  .section__title {
    margin-bottom: 30px;
    font-weight: 900;
    font-size: 30px;
    line-height: 36px;
    text-align: center;
  }
  .contacts__form input {
    font-size: 18px;
    line-height: 30px;
  }
  .contacts__form button {
    margin-bottom: 0;
  }
  .footer {
    padding: 20px 10px;
  }
  .footer li {
    margin-right: 15px;
  }
  .footer ul {
    padding-left: 20px;
  }
  .footer a {
    font-size: 12px;
  }
  .contacts__title {
    margin-bottom: 30px;
  }
  .agenda__items {
    width: 100%;
  }

  /* CHARTS */
  .card {
    max-width: 70%;
  }
  .charts__info img {
    width: 85px;
    margin-bottom: 15px;
  }
  .charts__info {
    font-size: 14px;
    line-height: 16px;
    padding: 6px 5px;
  }

  /* SPEAKERS */ 
  .speakers__inner {
    gap: 20px;
  }
  .speakers__item {
    width: 150px;
    height: 220px;
  }
  .speakers__item-inner {
    padding: 5px;
    font-size: 10px;
    line-height: 10px;
  }
  .speakers__item-img img {
    width: 100%;
    height: 100%;
  }
  .speakers__item-img {
    width: 130px;
    height: 150px;
  }
  .country {
    width: 20px;
    position: absolute;
    bottom: 1px;
    right: 10px;
  }
  #filter select {
    font-size: 14px;
    line-height: 18px;
  }
  #filter-cats {
    font-size: 12px;
    line-height: 16px;
    
  }
  .post {
    font-weight: 400;
    font-size: 16px;
    line-height: 21px;
    display: block;
  }
  .post img {
    margin-right: 50px;
    margin-top: 0;
    width: 370px;
    height: 400px;
    float: left;
  }
}

@media (max-width: 1024px) {
  .post {
    font-weight: 400;
    font-size: 16px;
    line-height: 21px;
    display: block;
  }
  .post img {
    margin-right: 50px;
    margin-top: 0;
    width: 370px;
    height: 400px;
    float: left;
  }
}

@media (min-width: 768px) and (max-width: 1023px) {
  body {
    padding: 0 10px;
  }

  .header__menu {
    margin-right: 20px;
  }

  .header__menu li {
    margin-right: 20px;
  }

  .Pim__button {
    width: 120px;
    height: 30px;
    line-height: 30px;
  }

  .header__lang {
    margin-left: 20px;
    font-size: 12px;
  }

  .header__logo {
    margin-right: 30px;
  }

  .header {
    padding: 5px 0px 5px 0px;
  }

  .Pim__title {
    font-size: 30px;
    line-height: 40px;
  }

  .Pim__body {
    padding: 60px 0px 66px 0px;
    background-position: center;
  }

  .aw__image {
    width: 50%;
  }
  .post {
    display: block;
  }
  .post img {
    width: 50%;
    height: 50%;
    float: left;
    margin-right: 20px;
    margin-top: 0;
  }
  .aw__image img {
    width: 100%;
  }

  .post__img {
    width: 50%;
  }

  .post__img img {
    width: 100%;
    height: 50%;
  }

  .top__0 {
    width: 50%;
    margin-left: 30px;
    float: left;
  }

  .Pim {
    margin: 0px 0px 50px 0px;
  }



  .aw__text {
    width: 50%;
    margin: 0px 0px auto 20px;
  }

  .aw__title {
    margin-bottom: 15px;
    font-weight: 900;
    font-size: 26px;
    line-height: 28px;
  }

  .aw__content {
    font-weight: 400;
    font-size: 16px;
    line-height: 20px;
  }

  .post__content {
    font-weight: 400;
    font-size: 16px;
    line-height: 20px;
    float: left;
  }

  .aw__btn {
    margin-top: 20px;
  }

  section {
    margin-bottom: 30px;
  }

  .agenda__city {
    font-size: 20px;
    margin: 0px 0px 10px 0px;
  }

  .agenda__date {
    font-size: 14px;
    line-height: 16px;
    margin-bottom: 10px;
  }

  .agenda__time {
    font-size: 12px;
    line-height: 14px;
    color: aqua;
  }

  .contacts__form {
    flex-direction: column;
  }

  .contacts__form input {
    width: 80%;
    font-size: 22px;
    line-height: 30px;
    margin-bottom: 30px;
  }

  .contacts__form input::placeholder {
    font-size: 22px;
    line-height: 24px;
  }

  .contacts__form button {
    line-height: 36px;
    padding: 0 20px;
  }

  .contacts {
    margin: 50px auto;
    max-width: 70%;
    text-align: center;
  }

  .footer {
    padding: 10px 10px;
  }

  .footer li {
    margin-right: 31px;
  }

  .footer ul {
    list-style: none;
    display: flex;
    padding-left: 25px;
  }

  .footer__head {
    margin-bottom: 24px;
  }

  .speakers__inner {
    padding-left: 10px;
  }

  .sidebar {
    width: 140px;
    padding: 126px 10px 20px 0px;
  }

  #filter-cats {
    width: 140px;
    line-height: 20px;
  }

  .speakers__title {
    margin-bottom: 30px;
  }

  .single_img img {
    width: 300px;
    height: 400px;
    margin-top: 30px;
  }

  .speaker__text {
    padding-right: 20px;
  }
  .charts__info img {
  width: 70px;
}
.charts__info {
  font-size: 14px;
  line-height: 16px;
  padding: 5px 13px;
}
.charts__info span {
  padding: 0 3px;
}
.charts {
  padding: 20px 0;
}
 /* CHARTS */
 .card {
  max-width: 70%;
}
.charts {
  justify-content: space-around;
}

/* SPEAKERS */ 
.sidebar {
  width: 140px;
  padding: 10px 10px 20px 0px;
}

}

@media (min-width: 480px) and (max-width:767px) {
  body {
    padding: 0;
    margin: 0;
  }

  .header {
    padding: 0;
  }

  .header__body {
    display: flex;
  }

  .header__logo {
    margin: 15px 0px 20px 20px;
  }


  .header__burger {
    width: 30px;
    height: 25px;
    position: absolute;
    display: block;
    top: 34px;
    right: 30px;
  }

  .header__lines {
    display: block;
    position: absolute;
    top: 10px;
    width: 20px;
    height: 4px;
    background-color: #323232;
  }

  .header__lines::after {
    position: absolute;
    top: 9px;
    bottom: 0;
    content: "";
    width: 10px;
    height: 4px;
    background-color: #323232;
    transition: all 0.3s ease 0s;
  }

  .header__lines::before {
    position: absolute;
    top: -9px;
    content: "";
    width: 30px;
    height: 4px;
    background-color: #323232;
    transition: all 0.3s ease 0s;
  }

  .header__lines.active {
    background-color: #fff;
    top: 0;
  }

  .header__lines.active:before {
    transform: rotate(45deg);
    top: 9px;
  }

  .header__lines.active:after {
    transform: rotate(-45deg);
    width: 30px;
    bottom: 10px;
  }

  .header__menu1 {
    display: block;
    position: absolute;
    top: -816px;
    background-color: #fff;
    width: 100%;
    height: 700px;
    padding: 58px 20px;
    transition: all 0.3s ease 0s;
  }

  .header__menu1 ul {
    list-style: none;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }

  .header__menu1 li {
    font-weight: 600;
    font-size: 18px;
    line-height: 25, 2px;
    color: #323232;
    margin-bottom: 43px;
  }

  .header__menu1 a {
    font-weight: 600;
    font-size: 18px;
    line-height: 25, 2px;
    color: #323232;
    margin-bottom: 39px;
  }

  .header__menu1.active {
    top: 87px;
    transition: all 0.3s ease 0s;
  }

  .header__menu {
    display: none;
    margin-right: auto;
  }

  .header ul {
    list-style: none;
    display: flex;
  }

  .header li {
    margin-right: 39px;
  }

  .header__button {
    display: none;
    text-align: center;
    color: #000;
    text-transform: uppercase;
    width: 600px;
    font-size: 14px;
    line-height: 50px;
    margin: 0 auto;
    width: 250px;
    height: 50px;
    background-color: #ffffff;
    border: 1px solid #000;
  }

  .header__lang {
    margin-right: 0px;
    width: 40px;
    display: none;
    margin-top: auto;
    margin-right: 0px;
    margin-bottom: auto;
    margin-left: auto;
  }
  .post {
    padding: 0 10px;
    font-size: 16px;
    line-height: 20px;
  }

  .Pim {
    margin: 0px 0px 0px 0px;
  }

  .Pim__body {
    padding: 50px 25px;
    background-image: url(../assets/Group14511.png);
    background-position: center bottom;
    background-size: 157%;
    background-repeat: no-repeat;
    background-color: #EEF1F5;
  }

  .Pim__title {
    text-align: center;
    font-weight: 900;
    font-size: 26px;
    line-height: 38px;
    letter-spacing: 5%;
    margin: 0;
  }

  .Pim__text1 {
    text-align: center;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 14px;
    line-height: 28px;
    letter-spacing: 5%;
    margin: 0px;
  }

  .Pim__text2 {
    text-align: center;
    width: 100%;
    font-weight: 400;
    font-size: 16px;
    line-height: 22px;
    letter-spacing: 0.01px;
    display: block;
    margin: auto;
    margin: 0px 0px 30px 0px;
  }

  .Pim__button {
    width: 120px;
    height: 30px;
    line-height: 30px;
    margin-top: 10px;
    position: absolute;
    right: 73px;
    top: 20px;
  }

  .aw {
    padding: 20px 0px 20px 0px;
    margin: 0px 0px 50px 0px;
  }

  .aw__body {
    padding: 20px 20px;
    display: block;
  }

  .aw__text {
    width: 100%;
    margin: auto;
  }

  .aw__title {
    margin-top: 25px;
    margin-bottom: 20px;
    font-weight: 900;
    font-size: 24px;
    line-height: 30px;
  }

  .aw__content {
    width: 100%;
    font-weight: 400;
    font-size: 16px;
    line-height: 22px;
  }

  .aw__btn {
    font-size: 14px;
    line-height: 29px;
    margin-top: 40px;
  }

  .aw__link {
    color: #000;
    display: flex;
    flex-direction: row;
    align-items: center;
    padding: 11px 0px;
    text-decoration: none;
  }

  .aw__im {
    display: block;
  }
  .aw__im img {
    width: 100%;
  }

  .aw__image {
    display: none;
  }

  .agenda__items {
    margin: 0 auto;
    width: 100%;
    flex-wrap: wrap;
    justify-content: center;
    gap: 20px;
  }

  .agenda__item {
    text-align: center;
    width: 60%;
    border: 1px solid #28B7CA;
    padding: 20px 20px;
    border-radius: 2%;
  }

  .contacts__form button {
    margin-bottom: 15px;
  }
  .contacts input {
    font-size: 18px;
    line-height: 24px;
  }
  .contacts {
    margin: 0px auto 50px auto;
  }
  .contacts__inner {
    padding: 20px 20px;
  }

  .aw {
    margin-bottom: 20px;
  }


  .footer {
    background: linear-gradient(90deg, #E6E9F0 0%, #EEF1F5 100%);
    padding: 39px 0px;
  }

  .footer__head {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }

  .footer__logo {
    margin-bottom: 10px;
  }

  .footer ul {
    list-style: none;
    display: block;
    text-align: center;
    padding-left: 41px;
  }

  .footer li {
    margin-right: 39px;
    margin-bottom: 15px;
  }

  .footer a {
    font-weight: 600;
    font-size: 13px;
    line-height: 28px;
    color: #323232;
    text-decoration: none;
  }

  .footer__btn {
    display: block;
    margin: 10px 20px;
  }

  .footer__link {
    color: #000;
    display: flex;
    flex-direction: row;
    align-items: center;
    padding: 11px 0px;
    text-decoration: none;
  }

  .footer__img {
    margin-right: 20px;
  }

  .footer__copy {
    display: flex;
    justify-content: center;
  }

  .sidebar {
    padding: 0 10px;
    margin-bottom: 50px;
  }

  .section {
    flex-direction: column;
    align-items: center;
  }

  .speakers__inner {
    padding: 0;
    display: flex;
    flex-direction: column;
  }

  .speaker__inner {
    flex-direction: column;
    padding: 10px 20px;
  }

  .speaker__info {
    width: 100%;
  }

  .speaker__name {
    margin-bottom: 10px;
  }

  .speaker__text {
    margin-bottom: 10px;
  }

  .sessions__list-title {
  }

  .session__list-item {
    margin-bottom: 10px;
    font-size: 14px;
    line-height: 16px;
    font-weight: 500;
  }

  .single_img img {
    margin-top: 0;
  }

  .questions {
    font-size: 22px;
    font-weight: 700;
    margin-bottom: 0px;
    margin-top: 20px;
  }
  .questions h1{
    margin-bottom: 0px;
  }
  .contacts__title {
    margin-bottom: 30px;
    
  }

  /* CHARTS */
  
  .charts {
    padding: 10px 10px;
    flex-flow: column-reverse;
    gap: 20px;
  }
  #myChart {
    width: 100%;
  }
  .card {
    max-width: 100%;
  }
  .charts__info {
    margin: 0 auto;
    font-size: 12px;
    line-height: 14px;
  }
  .charts__info img {
    width: 100px;
  }

  /* SPEAKERE */

  .single_img {
    width: 70%;
    max-height: 300px;
    margin: 0 auto;
  }
  .single_img img{
    width: 100%;
    height: 300px;
  }

  /* POST */
  .post img {
    display: block;
    margin: auto;
    width: 80%;
    float: none;
  }
  
}

@media (min-width: 320px) and (max-width:479px) {
  body {
    padding: 0;
    margin: 0;
  }

  .header {
    padding: 0;
  }

  .header__body {
    display: flex;
  }

  .header__logo {
    margin: 15px 0px 20px 20px;
  }


  .header__burger {
    width: 30px;
    height: 25px;
    position: absolute;
    display: block;
    top: 34px;
    right: 30px;
  }

  .header__lines {
    display: block;
    position: absolute;
    top: 10px;
    width: 20px;
    height: 4px;
    background-color: #323232;
  }

  .header__lines::after {
    position: absolute;
    top: 9px;
    bottom: 0;
    content: "";
    width: 10px;
    height: 4px;
    background-color: #323232;
    transition: all 0.3s ease 0s;
  }

  .header__lines::before {
    position: absolute;
    top: -9px;
    content: "";
    width: 30px;
    height: 4px;
    background-color: #323232;
    transition: all 0.3s ease 0s;
  }

  .header__lines.active {
    background-color: #fff;
    top: 0;
  }

  .header__lines.active:before {
    transform: rotate(45deg);
    top: 9px;
  }

  .header__lines.active:after {
    transform: rotate(-45deg);
    width: 30px;
    bottom: 10px;
  }

  .header__menu1 {
    display: block;
    position: absolute;
    top: -816px;
    background-color: #fff;
    width: 100%;
    height: 700px;
    padding: 58px 20px;
    transition: all 0.3s ease 0s;
  }

  .header__menu1 ul {
    list-style: none;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }

  .header__menu1 li {
    font-weight: 600;
    font-size: 18px;
    line-height: 25, 2px;
    color: #323232;
    margin-bottom: 43px;
  }

  .header__menu1 a {
    font-weight: 600;
    font-size: 18px;
    line-height: 25, 2px;
    color: #323232;
    margin-bottom: 39px;
  }

  .header__menu1.active {
    top: 87px;
    transition: all 0.3s ease 0s;
  }

  .header__menu {
    display: none;
    margin-right: auto;
  }

  .header ul {
    list-style: none;
    display: flex;
  }

  .header li {
    margin-right: 39px;
  }

  .header__button {
    display: none;
    text-align: center;
    color: #000;
    text-transform: uppercase;
    width: 600px;
    font-size: 14px;
    line-height: 50px;
    margin: 0 auto;
    width: 250px;
    height: 50px;
    background-color: #ffffff;
    border: 1px solid #000;
  }

  .header__lang {
    margin-right: 0px;
    width: 40px;
    display: none;
    margin-top: auto;
    margin-right: 0px;
    margin-bottom: auto;
    margin-left: auto;
  }
  .post {
    padding: 0 10px;
    font-size: 16px;
    line-height: 20px;
  }

  .Pim {
    margin: 0px 0px 0px 0px;
  }

  .Pim__body {
    padding: 50px 25px;
    background-image: url(../assets/Group14511.png);
    background-position: center bottom;
    background-size: 157%;
    background-repeat: no-repeat;
    background-color: #EEF1F5;
  }

  .Pim__title {
    text-align: center;
    font-weight: 900;
    font-size: 26px;
    line-height: 38px;
    letter-spacing: 5%;
    margin: 0;
  }

  .Pim__text1 {
    text-align: center;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 14px;
    line-height: 28px;
    letter-spacing: 5%;
    margin: 0px;
  }

  .Pim__text2 {
    text-align: center;
    width: 100%;
    font-weight: 400;
    font-size: 16px;
    line-height: 22px;
    letter-spacing: 0.01px;
    display: block;
    margin: auto;
    margin: 0px 0px 30px 0px;
  }

  .Pim__button {
    width: 120px;
    height: 30px;
    line-height: 30px;
    margin-top: 10px;
    position: absolute;
    right: 73px;
    top: 20px;
  }

  .aw {
    padding: 20px 0px 20px 0px;
    margin: 0px 0px 50px 0px;
  }

  .aw__body {
    padding: 20px 20px;
    display: block;
  }

  .aw__text {
    width: 100%;
    margin: auto;
  }

  .aw__title {
    margin-top: 25px;
    margin-bottom: 20px;
    font-weight: 900;
    font-size: 24px;
    line-height: 30px;
  }

  .aw__content {
    width: 100%;
    font-weight: 400;
    font-size: 16px;
    line-height: 22px;
  }

  .aw__btn {
    font-size: 14px;
    line-height: 29px;
    margin-top: 40px;
  }

  .aw__link {
    color: #000;
    display: flex;
    flex-direction: row;
    align-items: center;
    padding: 11px 0px;
    text-decoration: none;
  }

  .aw__im {
    display: block;
  }
  .aw__im img {
    width: 100%;
  }

  .aw__image {
    display: none;
  }

  .agenda__items {
    margin: 0 auto;
    width: 100%;
    flex-wrap: wrap;
    justify-content: center;
    gap: 20px;
  }

  .agenda__item {
    text-align: center;
    width: 60%;
    border: 1px solid #28B7CA;
    padding: 20px 20px;
    border-radius: 2%;
  }
  .contacts__form input {
    font-size: 13px;
    line-height: 15px;
  }

  .contacts__form button {
    margin-bottom: 15px;
  }
  .contacts {
    margin: 0px auto 50px auto;
  }
  .contacts__inner {
    padding: 20px 20px;
  }

  .aw {
    margin-bottom: 20px;
  }


  .footer {
    background: linear-gradient(90deg, #E6E9F0 0%, #EEF1F5 100%);
    padding: 39px 0px;
  }

  .footer__head {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }

  .footer__logo {
    margin-bottom: 10px;
  }

  .footer ul {
    list-style: none;
    display: block;
    text-align: center;
    padding-left: 41px;
  }

  .footer li {
    margin-right: 39px;
    margin-bottom: 15px;
  }

  .footer a {
    font-weight: 600;
    font-size: 13px;
    line-height: 28px;
    color: #323232;
    text-decoration: none;
  }

  .footer__btn {
    display: block;
    margin: 10px 20px;
  }

  .footer__link {
    color: #000;
    display: flex;
    flex-direction: row;
    align-items: center;
    padding: 11px 0px;
    text-decoration: none;
  }

  .footer__img {
    margin-right: 20px;
  }

  .footer__copy {
    display: flex;
    justify-content: center;
  }

  .sidebar {
    padding: 0 10px;
    margin-bottom: 50px;
  }

  .section {
    flex-direction: column;
    align-items: center;
  }

  .speakers__inner {
    padding: 0;
    display: flex;
    flex-direction: column;
  }

  .speaker__inner {
    flex-direction: column;
    padding: 10px 20px;
  }

  .speaker__info {
    width: 100%;
  }

  .speaker__name {
    margin-bottom: 10px;
  }

  .speaker__text {
    margin-bottom: 10px;
  }

  .sessions__list-title {
  }

  .session__list-item {
    margin-bottom: 10px;
    font-size: 14px;
    line-height: 16px;
    font-weight: 500;
  }

  .single_img img {
    margin-top: 0;
  }

  .questions {
    font-size: 22px;
    font-weight: 700;
    margin-bottom: 0px;
    margin-top: 20px;
  }
  .questions h1{
    margin-bottom: 0px;
  }
  .contacts__title {
    margin-bottom: 30px;
    
  }
  .charts {
    padding: 10px 10px;
    flex-flow: column-reverse;
    gap: 20px;
  }
  #myChart {
    width: 100%;
  }
  .card {
    max-width: 100%;
  }
  .charts__info {
    margin: 0 auto;
  }
  .charts__info img {

  }
  /* CHARTS */
  
  .charts {
    padding: 10px 10px;
    flex-flow: column-reverse;
    gap: 20px;
  }
  #myChart {
    width: 100%;
  }
  .card {
    max-width: 100%;
  }
  .charts__info {
    margin: 0 auto;
    font-size: 12px;
    line-height: 14px;
  }
  .charts__info img {
    width: 100px;
  }

  /* SPEAKERS */ 
  .single_img {
    width: 70%;
    max-height: 300px;
    margin: 0 auto;
  }
  .single_img img{
    width: 100%;
    height: 300px;
  }
  /* POST */
  .post img {
    display: block;
    margin: auto;
    width: 80%;
    height: 270px;
    float: none;
  }
}

@media (max-width: 319px){
  body {
    padding: 0;
    margin: 0;
  }
  section {
    padding: 0 5px;
  }
  .header {
    padding: 0;
  }

  .header__body {
    display: flex;
  }
  .header__logo {
    margin: 15px 0px 5px 15px;
  }


  .header__burger {
    width: 30px;
    height: 25px;
    position: absolute;
    display: block;
    top: 34px;
    right: 30px;
  }

  .header__lines {
    display: block;
    position: absolute;
    top: 10px;
    width: 20px;
    height: 4px;
    background-color: #323232;
  }

  .header__lines::after {
    position: absolute;
    top: 9px;
    bottom: 0;
    content: "";
    width: 10px;
    height: 4px;
    background-color: #323232;
    transition: all 0.3s ease 0s;
  }

  .header__lines::before {
    position: absolute;
    top: -9px;
    content: "";
    width: 30px;
    height: 4px;
    background-color: #323232;
    transition: all 0.3s ease 0s;
  }

  .header__lines.active {
    background-color: #fff;
    top: 0;
  }

  .header__lines.active:before {
    transform: rotate(45deg);
    top: 9px;
  }

  .header__lines.active:after {
    transform: rotate(-45deg);
    width: 30px;
    bottom: 10px;
  }

  .header__menu1 {
    display: block;
    position: absolute;
    top: -816px;
    background-color: #fff;
    width: 100%;
    height: 700px;
    padding: 20px 10px;
    transition: all 0.3s ease 0s;
  }

  .header__menu1 ul {
    list-style: none;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }

  .header__menu1 li {
    font-weight: 600;
    font-size: 18px;
    line-height: 25, 2px;
    color: #323232;
    margin-bottom: 43px;
  }

  .header__menu1 a {
    font-weight: 600;
    font-size: 18px;
    line-height: 25, 2px;
    color: #323232;
    margin-bottom: 39px;
  }

  .header__menu1.active {
    top: 73px;
    transition: all 0.3s ease 0s;
  }

  .header__menu {
    display: none;
    margin-right: auto;
  }

  .header ul {
    list-style: none;
    display: flex;
  }

  .header li {
    margin-right: 39px;
  }

  .header__button {
    display: none;
    text-align: center;
    color: #000;
    text-transform: uppercase;
    width: 600px;
    font-size: 14px;
    line-height: 50px;
    margin: 0 auto;
    width: 250px;
    height: 50px;
    background-color: #ffffff;
    border: 1px solid #000;
  }

  .header__lang {
    margin-right: 0px;
    width: 40px;
    display: none;
    margin-top: auto;
    margin-right: 0px;
    margin-bottom: auto;
    margin-left: auto;
  }
  .post {
    padding: 0 10px;
    font-size: 16px;
    line-height: 20px;
  }

  .Pim {
    margin: 0px 0px 0px 0px;
  }

  .Pim__body {
    padding: 50px 25px;
    background-image: url(../assets/Group14511.png);
    background-position: center bottom;
    background-size: 157%;
    background-repeat: no-repeat;
    background-color: #EEF1F5;
  }

  .Pim__title {
    text-align: center;
    font-weight: 900;
    font-size: 21px;
    line-height: 28px;
    letter-spacing: 5%;
    margin: 0;
  }

  .Pim__text1 {
    text-align: center;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 14px;
    line-height: 28px;
    letter-spacing: 5%;
    margin: 0px;
  }

  .Pim__text2 {
    text-align: center;
    width: 100%;
    font-weight: 400;
    font-size: 16px;
    line-height: 22px;
    letter-spacing: 0.01px;
    display: block;
    margin: auto;
    margin: 0px 0px 30px 0px;
  }

  .Pim__button {
    width: 120px;
    height: 30px;
    line-height: 30px;
    margin-top: 10px;
    position: absolute;
    right: 73px;
    top: 20px;
  }

  .aw {
    padding: 20px 0px 20px 0px;
    margin: 0px 0px 50px 0px;
  }

  .aw__body {
    padding: 20px 20px;
    display: block;
  }

  .aw__text {
    width: 100%;
    margin: auto;
  }

  .aw__title {
    margin-top: 25px;
    margin-bottom: 20px;
    font-weight: 900;
    font-size: 24px;
    line-height: 30px;
  }

  .aw__content {
    width: 100%;
    font-weight: 400;
    font-size: 16px;
    line-height: 22px;
  }

  .aw__btn {
    font-size: 14px;
    line-height: 29px;
    margin-top: 40px;
  }

  .aw__link {
    color: #000;
    display: flex;
    flex-direction: row;
    align-items: center;
    padding: 11px 0px;
    text-decoration: none;
  }
  .aw__im {
    display: block;
  }
  .aw__im img {
    max-width: 100%;
  }

  .aw__image {
    display: none;
  }

  .agenda__items {
    margin: 0 auto;
    width: 100%;
    flex-wrap: wrap;
    justify-content: center;
    gap: 20px;
  }

  .agenda__item {
    text-align: center;
    width: 60%;
    border: 1px solid #28B7CA;
    padding: 20px 20px;
    border-radius: 2%;
  }

  .contacts__form button {
    margin-bottom: 15px;
  }
  .contacts {
    margin: 0px auto 50px auto;
  }
  .contacts__inner {
    padding: 20px 20px;
  }
  .contacts__form input {
    font-size: 13px;
    line-height: 15px;
  }

  .aw {
    margin-bottom: 20px;
  }


  .footer {
    background: linear-gradient(90deg, #E6E9F0 0%, #EEF1F5 100%);
    padding: 39px 0px;
  }

  .footer__head {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }

  .footer__logo {
    margin-bottom: 10px;
  }

  .footer ul {
    list-style: none;
    display: block;
    text-align: center;
    padding-left: 41px;
  }

  .footer li {
    margin-right: 39px;
    margin-bottom: 15px;
  }

  .footer a {
    font-weight: 600;
    font-size: 13px;
    line-height: 28px;
    color: #323232;
    text-decoration: none;
  }

  .footer__btn {
    display: block;
    margin: 10px 20px;
  }

  .footer__link {
    color: #000;
    display: flex;
    flex-direction: row;
    align-items: center;
    padding: 11px 0px;
    text-decoration: none;
  }

  .footer__img {
    margin-right: 20px;
  }

  .footer__copy {
    display: flex;
    justify-content: center;
  }

  .sidebar {
    padding: 0 10px;
    margin-bottom: 50px;
  }

  .section {
    flex-direction: column;
    align-items: center;
  }

  .speakers__inner {
    padding: 0;
    display: flex;
    flex-direction: column;
  }

  .speaker__inner {
    flex-direction: column;
    padding: 10px 20px;
  }

  .speaker__info {
    width: 100%;
  }

  .speaker__name {
    margin-bottom: 10px;
  }

  .speaker__text {
    margin-bottom: 10px;
  }

  .sessions__list-title {
  }

  .session__list-item {
    margin-bottom: 10px;
    font-size: 14px;
    line-height: 16px;
    font-weight: 500;
  }

  .single_img img {
    margin-top: 0;
  }

  .questions {
    font-size: 22px;
    font-weight: 700;
    margin-bottom: 0px;
    margin-top: 20px;
  }
  .questions h1{
    margin-bottom: 0px;
  }
  .contacts__title {
    margin-bottom: 30px;
    
  }
  .charts {
    padding: 10px 10px;
    flex-flow: column-reverse;
    gap: 20px;
  }
  #myChart {
    width: 100%;
  }
  .card {
    max-width: 100%;
  }
  .charts__info {
    margin: 0 auto;
  }
  /* CHARTS */

  .charts__info {
    margin: 0 auto;
    font-size: 12px;
    line-height: 14px;
  }
  .charts__info img {
    width: 100px;
  }
  .single_img {
    width: 70%;
    max-height: 300px;
    margin: 0 auto;
  }
  .single_img img{
    width: 100%;
    height: 300px;
  }

  .post img {
    width: 100%;
    height: 300px;
    float: left;
  }
}

/*# sourceMappingURL=style.css.map */


/* ADAPT Events--------------------------------------------------------------------------*/

@media (min-width:1600px) and (max-width: 1919px) {

}
@media (min-width:1280px) and (max-width: 1599px) {
.event__item-title {
  font-size: 18px;
  margin-bottom: 5px;
}
.event__item p {
  font-size: 12px;
}
.event__item {
  /* width: 45%; */
}
.event__items {
  gap: 9px;
}
.event__item-header img {
  display: block;
  max-width: 258px;
  max-height: 124px;
}
}
@media (min-width:1024px) and (max-width: 1279px) {
  .event__item {
    width: 80%;
    margin: 0 auto;
  }
  .event__item-title {
    margin-right: 35px;
  }

}
@media (min-width:768px) and (max-width: 1023px) {
  .event__item {
    width: 100%;
    margin: 0 auto;
  }
  .event_item-meta {
    font-size: 12px;
  }
}
@media (min-width:480px) and (max-width: 767px) {
  .event__item {
    width: 100%;
    margin: 0 auto;
  }
  .event-subtitle {
    font-size: 18px;
  }
  .event__item-title {
    font-size: 14px;
    margin-right: 30px;
  }
  .event__item-header img {
    width: 250px;
    height: auto;
  }
  .event__item p {
    font-size: 12px;
  }
  .event_item-meta {
    font-size: 12px;
  }
}
@media (min-width:320px) and (max-width: 479px) {
  .event__item {
    width: 100%;
    margin: 0 auto;
  }
  .event-subtitle {
    font-size: 18px;
  }
  .event__item-title {
    font-size: 14px;
    margin-right: 30px;
  }
  .event__item-header img {
    width: 250px;
    height: auto;
  }
  .event__item p {
    font-size: 10px;
  }
  .event__item-header {
    flex-direction: column-reverse;
  }
  .event__item-header img {
    margin-bottom: 20px;
  }
  .event__item-left a {
    font-size: 14px;
  }
  .event_item-meta {
    font-size: 12px;
  }
}


/* EVENTS------------------------------------------------------------------- */
.event-subtitle {
  text-align: center;
  font-size: 30px;
}
.event__items {
  display: flex;
  gap: 20px;
  padding: 20px;
  flex-wrap: wrap;
  margin-bottom: 50px;
}
.event__item {
  padding: 20px;
  width: 46%;
  background-color: #eafeff;
  border-radius: 15px;
}
.event__item-inner {
display: flex;
flex-direction: column;
height: 100%;
}
.event__item-left {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  width: 100%;
}
.event__item-header img {
  display: block;
  max-width: 308px;
  max-height: 164px;
}
.event-span {
  font-size: 14px;
  color: #616161;
}
.event__item-header {
  display: flex;
  justify-content: space-between;
}
.event__item-title {
  text-align: center;
  margin-right: 10px;
  margin-top: 0;
}
.event__item p { 
  background-color: #d9f3ff;
  padding: 20px;
  border-radius: 5px;
  max-width: 100%;
}
.event__item-terms {
  
}
.flex-item {
  text-align: center;
  display: flex;
  flex-wrap: wrap;
}
.event__categoryes {
  display: flex;
  gap: 20px;
}
.event__tags {
  display: flex;
  gap: 20px;
}
.event_item-meta {
  display: flex;
  justify-content: space-between;
  margin-top: auto;
}
.event__item-date {
  color: #6a6aec;
}
.event__item-location {
  text-align: right;
}
.event__category {
}
.event__tag {
}

/* -------------------

/* ADAPT Events--------------------------------------------------------------------------*/

@media (min-width:1600px) and (max-width: 1919px) {

}
@media (min-width:1280px) and (max-width: 1599px) {
.event__item-title {
  font-size: 18px;
  margin-bottom: 5px;
}
.event__item p {
  font-size: 12px;
}
.event__item {
  /* width: 45%; */
}
.event__items {
  gap: 9px;
}
.event__item-header img {
  display: block;
  max-width: 258px;
  max-height: 124px;
}
}
@media (min-width:1024px) and (max-width: 1279px) {
  .event__item {
    width: 80%;
    margin: 0 auto;
  }
  .event__item-title {
    margin-right: 35px;
  }

}
@media (min-width:768px) and (max-width: 1023px) {
  .event__item {
    width: 100%;
    margin: 0 auto;
  }
  .event_item-meta {
    font-size: 12px;
  }
}
@media (min-width:480px) and (max-width: 767px) {
  .event__item {
    width: 100%;
    margin: 0 auto;
  }
  .event-subtitle {
    font-size: 18px;
  }
  .event__item-title {
    font-size: 14px;
    margin-right: 30px;
  }
  .event__item-header img {
    width: 250px;
    height: auto;
  }
  .event__item p {
    font-size: 12px;
  }
  .event_item-meta {
    font-size: 12px;
  }
}
@media (min-width:320px) and (max-width: 479px) {
  .event__item {
    width: 100%;
    margin: 0 auto;
  }
  .event-subtitle {
    font-size: 18px;
  }
  .event__item-title {
    font-size: 14px;
    margin-right: 30px;
  }
  .event__item-header img {
    width: 250px;
    height: auto;
  }
  .event__item p {
    font-size: 10px;
  }
  .event__item-header {
    flex-direction: column-reverse;
  }
  .event__item-header img {
    margin-bottom: 20px;
  }
  .event__item-left a {
    font-size: 14px;
  }
  .event_item-meta {
    font-size: 12px;
  }
}